# extracted from extensions/source/preload.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:06+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: preload.src#RID_DLG_OEMWIZARD.PB_PREV.pushbutton.text
msgid "<< Back"
msgstr ""

#: preload.src#RID_DLG_OEMWIZARD.PB_NEXT.pushbutton.text
msgid "Next >>"
msgstr ""

#: preload.src#RID_DLG_OEMWIZARD.ST_ACCEPT.string.text
msgid "Accept"
msgstr ""

#: preload.src#RID_DLG_OEMWIZARD.ST_FINISH.string.text
msgid "Finish"
msgstr ""

#: preload.src#RID_DLG_OEMWIZARD.ST_LICENSE_AGREEMENT.string.text
msgid " - Software License Agreement"
msgstr ""

#: preload.src#RID_DLG_OEMWIZARD.ST_INSERT_USER_DATA.string.text
msgid "- User Data"
msgstr ""

#: preload.src#RID_TP_WELCOME.FT_INFO.fixedtext.text
msgid "Welcome to %PRODUCTNAME %PRODUCTVERSION OEM\n\nTo start the %PRODUCTNAME %PRODUCTVERSION OEM, please enter your personal data in the dialog following the license text. Important information is contained in the readme files which are located in the %PRODUCTNAME product directory. Please read these files carefully. You can also find detailed information at the Sun website \n\nhttp://www.sun.com/staroffice.\n\nSupport and Training:\n\nGet FREE software support valid for 60 days from date of purchase. To take advantage of this offer, visit the website below.\n\nhttp://www.sun.com/star/service\n\nWe hope you enjoy working with %PRODUCTNAME."
msgstr ""

#: preload.src#RID_TP_WELCOME.tabpage.text
msgid "Welcome"
msgstr ""

#: preload.src#RID_TP_LICENSE.FT_INFO1.fixedtext.text
msgid "Please follow these steps to proceed with the installation:"
msgstr ""

#: preload.src#RID_TP_LICENSE.FT_INFO2_1.fixedtext.text
msgid "1."
msgstr ""

#: preload.src#RID_TP_LICENSE.FT_INFO2.fixedtext.text
msgid "View the complete License Agreement. Please use the scroll bar or the '%PAGEDOWN' button in this dialog to view the entire license text."
msgstr ""

#: preload.src#RID_TP_LICENSE.PB_PAGEDOWN.pushbutton.text
msgid "Page Down"
msgstr ""

#: preload.src#RID_TP_LICENSE.FT_INFO3_1.fixedtext.text
msgid "2."
msgstr ""

#: preload.src#RID_TP_LICENSE.FT_INFO3.fixedtext.text
msgid "Accept the License Agreement."
msgstr ""

#: preload.src#RID_TP_LICENSE.CB_ACCEPT.checkbox.text
msgid "I accept the terms of the Agreement."
msgstr ""

#: preload.src#RID_TP_LICENSE.LICENCE_ACCEPT.string.text
msgid "~Accept"
msgstr ""

#: preload.src#RID_TP_LICENSE.LICENCE_NOTACCEPT.string.text
msgid "Decline"
msgstr ""

#: preload.src#RID_TP_LICENSE.tabpage.text
msgid "License Agreement"
msgstr ""

